{
  "extends": "@vue/tsconfig/tsconfig.dom.json",
  "include": [
    "src/**/*",
    "src/**/*.vue",
    "src/**/*.d.ts"
  ],
  "exclude": [
    "src/**/__tests__/*",
    "node_modules",
    "dist",
    "management"
  ],
  "compilerOptions": {
    "tsBuildInfoFile": "./node_modules/.tmp/tsconfig.app.tsbuildinfo",
    "paths": {
      "@/*": [
        "./src/*"
      ]
    },
    "jsx": "preserve",
    "jsxImportSource": "vue",
    "verbatimModuleSyntax": true,
    "types": [
      "naive-ui/volar.d.ts"
    ]
  }
}